@charset 'UTF-8';
/* ===============================================
   price
=============================================== */

#list {
	background-color: rgba( 237,235,219,0.55 );
	margin: 0 0 10px;
	padding: 15px 15px 10px;
}

#list ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

#list ul li {
	margin: 0 0 10px;
	padding: 0;
}

#list ul li a {
	text-decoration: none;
}



/* menuList
------------------------------------------------*/

#menuList {
	text-align: center;
	padding-bottom: 10px;
	overflow: hidden;
}

#menuList .secCate {
	margin-top: -50px;
	padding-top: 80px;
  padding-bottom: 30px;
}

#menuList h2 .fCp {
	font-size: 14px;
	padding-left: 10px;

}


#menuList .mnCateTit,
.mlist {
	width: 600px;
	margin: 0 auto;
}


